## libdevel-caller-perl 2.05

=== debian/changelog ===
libdevel-caller-perl (2.05-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:32:14 +0100

libdevel-caller-perl (2.05-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Apr 2010 17:23:41 +0900

libdevel-caller-perl (2.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (drop perl version dep)
  * Removed Alexis Sukrieh from Uploaders (Closes: #536132)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper 7 rules format
  * Rewrite control description
  * Update copyright to DEP5 format
  * Add a patch to fix POD errors

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.
  * Update years of upstream coypright.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 15:11:20 -0500

libdevel-caller-perl (2.03-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/rules: touch $@ instead of *-stamp.

  [ Niko Tyni ]
  * Update debian/copyright.
  * No need to remove upstream MacOS resource forks in debian/rules anymore.
  * Don't set INSTALLVENDORLIB etc., conditionally remove the empty
    usr/share/perl5 directory instead.

 -- Niko Tyni <ntyni@debian.org>  Sun, 13 Jan 2008 21:59:54 +0200

libdevel-caller-perl (2.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - remove empty /usr/share/perl5 directory
    - let install-stamp depend on build-stamp
    - don't create .packlist file

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control:
  - bumped Standards-Version (no changes).
  - removed libmodule-build-perl dependency (the module now uses MakeMaker).
  * debian/watch: removed unneeded comment, changed URL to match dist/ page.
  * debian/copyright: converted to new format, updated copyright info.
  * debian/rules: mostly rewritten, because of the switch to MakeMaker and
    some incorrect debhelper invocations.

  [ Niko Tyni ]
  * Add myself to Uploaders.
  * Set INSTALLVENDORLIB=/usr/lib/perl5/ to prevent Extutils::MakeMaker
    creating an empty /usr/share/perl5 directory.
  * Remove a useless call to dh_installexamples.

 -- Niko Tyni <ntyni@debian.org>  Sat, 29 Dec 2007 12:00:04 +0200

libdevel-caller-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 17 Aug 2007 19:52:57 +0200
