=== debian/control ===
Source: libdevel-caller-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libpadwalker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Devel-Caller/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-caller-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-caller-perl/

Package: libdevel-caller-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libpadwalker-perl
Description: module providing enhanced caller() support
 Devel::Caller is a Perl module that provides several useful functions for
 introspecting your code deeper than the internal function "caller()" does. It
 allows you to access arguments passed to a function or even retrieve the code
 reference of the subroutine being invoked at the call frame indicated by the
 given level.
