## libdevel-caller-perl 2.07

=== debian/changelog ===
libdevel-caller-perl (2.07-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:26 +0200

libdevel-caller-perl (2.07-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:47:03 +0000

libdevel-caller-perl (2.07-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:05 +0100

libdevel-caller-perl (2.07-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:02 +0100

libdevel-caller-perl (2.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.07.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop spelling-error.patch, applied upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:17:39 +0200
