=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdevel-caller-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>
@@ -10,7 +11,7 @@
                libpadwalker-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-perl.git
 Homepage: https://metacpan.org/release/Devel-Caller
