=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Caller .*/Devel-Caller-v?@ANY_VERSION@@ARCHIVE_EXT@$
